Added dependency on cesarum, since scripts uses version.

Pascal J. Bourguignon [2021-01-29 22:29]
Added dependency on cesarum, since scripts uses version.
Filename
tools/com.informatimago.tools.script.asd
diff --git a/tools/com.informatimago.tools.script.asd b/tools/com.informatimago.tools.script.asd
index 8e02f78..6bb7e38 100644
--- a/tools/com.informatimago.tools.script.asd
+++ b/tools/com.informatimago.tools.script.asd
@@ -35,7 +35,7 @@
 (asdf:defsystem "com.informatimago.tools.script"
   :description "Utilities for scripts."
   :author "Pascal J. Bourguignon"
-  :version "1.2.0"
+  :version "1.2.1"
   :license "AGPL3"
   :depends-on ("com.informatimago.common-lisp.cesarum")
   :components ((:file "script" :depends-on ()))
ViewGit